#flightInfoPanelCDiv{	
	padding:3px;
	border:2px solid #fff;
	z-index:500;	
	box-shadow: 0px 0px 5px #16181a ;
	-webkit-box-shadow: 0px 0px 5px #16181a;
	-moz-box-shadow: 0px 0px 5x #16181a;	
	background-color: #EE3124;
}
#flightInfoPanelContentDiv, #flightInfoPanel{
	/*overflow:visible;
	height:500px !important;*/
}
#flightInfoPanelShadowDiv{
	width:758px !important;
	position:absolute;
	left:-3px;
	top:-5px;
	display:none;
}
.rich-mpnl-header{
	height:20px;
	background:#EE3124;
	border-color:#EE3124;
}
.rich-mpnl-content{
	padding:0 !important;
	border:none !important;
}
.rich-mpnl-body{
	background:#FFFFFF;
}
.flightInfoPanelButton{
	height: 25px;
    text-align: center;
    vertical-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #fffefe;
    cursor: pointer;
    float:right;
    margin-right:10px;
}
.flightInfoPanelButton .left {
    background: url(../../../../../images/vim/flight-info-panel/booking_subdomain/button-left-corner.png) left center no-repeat;
    width: 4px;
}

.flightInfoPanelButton .middle {
    background: url(../../../../../images/vim/follow-menu/booking_subdomain/button-body.png) repeat-x;
    width: 92px;
}

.flightInfoPanelButton .right {
    background: url(../../../../../images/vim/flight-info-panel/booking_subdomain/button-right-corner.png) right center no-repeat;
    width: 4px;
}